@charset "utf-8";
/* CSS Document */

/*----------------Column 1 contents------------------*/

#intro_text {
	padding: 17px 20px 25px 0;
	font: 1.6em/1.3 Georgia, "Times New Roman", Times, serif;
	color: #3D6D6D;
}

p {color: #422F1C;}

/*Bookstore */

#bookstore_pod {
	float: left;
	padding: 40px 0 10px 0;
	margin-bottom: 20px;
	width: 616px;
	border: 2px solid #2DB2B2;
	background: #D4E4E4 url(../../_homeimg/bookstore_background.jpg) no-repeat;
	color: #422F1C;
}

#bookstore_col1 {
	float: left;
	width: 342px;
}
#bookstore_col2 {
	float: left;
	padding: 0 25px 0 34px;
	width: 215px;
}
#bookstore_title {
	padding: 0 25px 15px 25px;
}

#bookstore_text {
	padding: 0 25px;
}
#featured_books_1 {
	float: left;
	padding: 30px 0 0 5px;
	width: 115px;
	min-height: 123px;
}
#featured_books_2 {
	float: left;
	padding: 30px 0 0 6px;
	width: 85px;
	min-height: 123px;
}
#featured_books_1 img, #featured_books_2 img {
	width: 84px;
	height: 123px;
}

/*POD 1*/

#column1_pod1 {
	float: left;
	width: 300px;
}

#column1_pod1_top {
	float: left;
	width: 300px;
}

#column1_pod1_text {
	float: left;
	padding: 10px 5px 0 12px;
	width: 279px;
	min-height: 60px;
	border-left: 2px solid #2DB2B2;
	border-right: 2px solid #2DB2B2;
	background: #FFF url(../../_homeimg/blue_shadow.jpg) no-repeat left top;
}

#column1_pod1_bottom {
	float: left;
	padding: 108px 0 0 199px;
	width: 101px;
	height: 39px;
	background: url(../../_homeimg/maj_bulletins_images.jpg) no-repeat left top;
}

/*POD 2*/
#column1_pod2 {
	float: left;
	padding-left: 20px;
	width: 300px;
}

#column1_pod2_top {
	float: left;
	width: 300px;
}

#column1_pod2_text {
	float: left;
	padding: 10px 5px 0 12px;
	width: 279px;
	min-height: 60px;
	border-left: 2px solid #2DB2B2;
	border-right: 2px solid #2DB2B2;
	background: #FFF url(../../_homeimg/blue_shadow.jpg) no-repeat left top;
}

#column1_pod2_bottom {
	float: left;
	padding: 108px 0 0 199px;
	width:101px;
	height:39px;
	background: url(../../_homeimg/living_world_images.jpg) no-repeat left top;
}

/*--------------------Column 2 contents-------------*/

/*POD 3*/

#column2_pod3 {
	float: left;
	width: 280px;
}

#column2_pod3_top {
	float: left;
	width: 280px;
}

#column2_pod3_text {
	float: left;
	padding: 10px 5px 0 12px;
	width: 259px;
	min-height: 60px;
	border-left: 2px solid #2DB2B2;
	border-right: 2px solid #2DB2B2;
	background: #FFF url(../../_homeimg/blue_shadow.jpg) no-repeat left top;
}

#column2_pod3_bottom {
	float: left;
	padding: 57px 0 0 178px;
	width: 102px;
	height: 58px;
	background: url(../../_homeimg/maj_magazine_images.jpg) no-repeat left top;
}

/*POD 4*/

#column2_pod4 {
	float: left;
	width: 280px;
}

#column2_pod4_top {
	float: left;
	width: 280px;
}

#column2_pod4_text {
	float: left;
	padding: 10px 5px 0 12px;
	width: 259px;
	min-height: 60px;
	border-left: 2px solid #2DB2B2;
	border-right: 2px solid #2DB2B2;
	background: #FFF url(../../_homeimg/blue_shadow.jpg) no-repeat left top;
}

#column2_pod4_bottom {
	float: left;
	padding: 77px 0 0 178px;
	width: 102px;
	height: 59px;
	background: url(../../_homeimg/pastoral_books_images.jpg) no-repeat left top;
}

/*POD 5*/

#column2_pod5 {
	float: left;
	width: 280px;
}

#column2_pod5_top {
	float: left;
	width: 280px;
}

#column2_pod5_text {
	float: left;
	padding: 10px 5px 0 12px;
	width: 259px;
	min-height: 60px;
	border-left: 2px solid #2DB2B2;
	border-right: 2px solid #2DB2B2;
	background: #FFF url(../../_homeimg/blue_shadow.jpg) no-repeat left top;
}

#column2_pod5_bottom {
	float: left;
	padding: 28px 0 0 178px;
	width: 102px;
	height: 39px;
	background: url(../../_homeimg/christmas_cards_images.jpg) no-repeat left top;
}

.extra_links {
	display: inline-block;
	/*margin-right: 30px;
	font-size: 14px;
	padding: 6px;
	padding-left: 12px;
	background: #f2530f;
	border: 1px solid #ac3e09;
	width: 160px;
	color: #fff!important;
	border-radius: 5px;*/
	margin-top: 20px;
}
.extra_links:hover {
	background:#f57723;
}

.socialLink {
	position: relative;
	top: 8px;
	margin-right: 20px;
}

.socialLink:hover {
	opacity:0.7;
}

#pod_cont {
	display:block;
	top:18px;
	position:relative;
}

#extra_links_cont {
    position: relative;
}


#wrapper_main {
	height:820px;
}

#socialLink_cont {
    position: absolute;
    bottom: 26px;
    right: 70px;
}

.extra_links:first-child {
	position:absolute;
	top: 579px;
	left: 0;
	display:block;
	background:url(../../extras/b4t_icon.jpg);
	width:298px;
	height:83px;
	border:2px solid #35b4ab;
	border-radius: 5px;
}

.extra_links:first-child:hover {
	opacity:0.7;
}

.extra_links:last-child {
	position:absolute;
	top: 579px;
	left: 320px;
	display:block;
	background:url(../../extras/majellan_icon.jpg);
	width:298px;
	height:83px;
	border:2px solid #35b4ab;
	border-radius: 5px;
}

.extra_links:last-child:hover {
	opacity:0.7;
}


